package com.liquidnet.service.consumer.base.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerKylinSqlStationReceiver extends AbstractSqlRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.KylinQueue.SQL_STATION.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.KylinQueue.SQL_STATION.getGroup();
    }
}
